﻿body {
}

 .outletcontainer .appContentOption .panel-heading:hover {
        background-color: #5adbf1;
    }

     .outletcontainer .appContentOption .contentOption .panel-body .bodyContentItem:hover {
        background-color: #c1bfbf;
        opacity: 0.9;
    }

.outletcontainer .appContentOption .subTitleContent:not(.active):hover {
    background-color: #c1bfbf;
    opacity: 0.9;
}

.slider {
    width: 90%;
    margin: 0px auto;
}

    .slider.justTwoItems, .slider.justThreeItems {
        width: 100% !important;
        margin: 0px auto;
    }

        .slider.justTwoItems .slick-track, .slider.justThreeItems .slick-track {
            width: 99% !important;
            margin: 0px auto;
        }

            .slider.justTwoItems .slick-track .slick-slide {
                width: 50% !important;
            }

            .slider.justThreeItems .slick-track .slick-slide {
                width: 33% !important;
            }

                .slider.justTwoItems .slick-track .slick-slide .subTitleContent, .slider.justThreeItems .slick-track .slick-slide .subTitleContent {
                    margin-right: 3px;
                }

[dir='rtl'] .slick-prev {
    right: -5.5%;
    left: auto;
}

[dir='rtl'] .slick-next {
    right: auto;
    left: -5.5%;
}

.slick-slide {
    outline:none;
    /*margin: 0px 20px;*/
    border: none !important;
    /*width:30%!important;*/
}


.slick-prev:before,
.slick-next:before {
    color: black;
}

.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 42%;
    display: block;
    width: 5%;
    height: 20px;
    margin-top: -13px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

    .slick-prev.slick-arrow {
        float: right;
        border: 1px solid #7c7c7c;
        width: 5%;
        height: 30px;
        border-right: none;
        border-bottom-left-radius: 8px;
        border-top-left-radius: 8px;
        margin-left: 4px;
        padding-top: 2px;
        padding-right: 2px;
    }

    .slick-next.slick-arrow {
        float: left;
        border: 1px solid #7c7c7c;
        width: 5%;
        height: 30px;
        border-left: none;
        border-bottom-right-radius: 8px;
        border-top-right-radius: 8px;
        margin-right: 4px;
        padding-top: 2px;
        padding-left: 2px;
    }


[dir='rtl'] .slick-prev:before {
    display: inline-block;
    height: 9px;
    width: 9px;
    -ms-transform: rotate(135deg);
    -ms-transform-origin: center center;
    -webkit-transform: rotate(135deg);
    -webkit-transform-origin: center center;
    transform: rotate(135deg);
    transform-origin: center center;
    border-top: 2px solid #313131;
    border-left: 2px solid #313131;
    /* content: '<'; */
}

[dir='rtl'] .slick-next:before {
    display: inline-block;
    height: 9px;
    width: 9px;
    -ms-transform: rotate(-45deg); /* IE 9 */
    -ms-transform-origin: center center; /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    -webkit-transform-origin: center center; /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    transform-origin: center center;
    border-top: 2px solid #313131;
    border-left: 2px solid #313131;
    /* content: '<'; */
}


.slick-disabled {
    display: none !important;
}

[dir='rtl'] .slick-prev:before {
    content: '';
}

[dir='rtl'] .slick-next:before {
    content: '';
}

.slick-prev:before, .slick-next:before {
    color: #313131;
}

 .outletcontainer {
    /*background-color:  rgba(255, 255, 255, 0.42);*/
    text-align: center;
    background: rgba(255, 255, 255, 0.42); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.42)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.42)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.42)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.42)); /* Standard syntax */
    padding: 0px 8px 15px 8px;
}

     .outletcontainer .outletHulyoLogo {
        margin-bottom: 13px;
        position: relative;
    }

     .outletcontainer .appContentOption {
        text-align: right;
        margin-top: 6px;
        cursor: pointer;
    }

         .outletcontainer .appContentOption .panel-heading[aria-expanded="true"] {
            border-top-left-radius: 8px;
            border-top-right-radius: 8px;
            border-bottom-left-radius: 0;
            border-bottom-right-radius: 0;
        }

         .outletcontainer .appContentOption .panel-heading {
            /*border-top-left-radius: 8px;
            border-top-right-radius: 8px;*/
            border-radius: 8px;
            background-color: #3eb3c7;
            height: 47px;
        }

         .outletcontainer .appContentOption .contentOption .panel-title {
            font-family: pauza-book;
            color: #313131;
            font-size: 1.4vw;
            line-height: 20px;
        }

         .outletcontainer .appContentOption .contentOption .imgPanelHeading {
            float: right;
            width: 13%;
            position: relative;
            padding: 0px 5px;
        }

             .outletcontainer .appContentOption .contentOption .imgPanelHeading img {
                width: 70%;
            }

         .outletcontainer .appContentOption .contentOption .panel-body {
            background-color: #e9e9e9;
            box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.22);
            border-bottom-left-radius: 10px;
            border-bottom-right-radius: 10px;
            margin-bottom: 2px;
            /*border-radius: 8px;*/
            padding-top: 14px;
            padding-left: 0;
            padding-right: 0;
            width: 100%;
        }

             .outletcontainer .appContentOption .contentOption .panel-body .bodyContentItem .imageContentItem img {
                display: block;
                margin-right: auto;
                margin-left: auto;
                width: 30%;
            }

                 .outletcontainer .appContentOption .contentOption .panel-body .bodyContentItem .imageContentItem img.bigImg {
                    width: 90%;
                }

             .outletcontainer .appContentOption .contentOption .panel-body .bodyContentItem .subTitleContentItem {
                font-family: Pauza-book;
                color: #4c4c4c;
                font-size: 18px; /* Approximation due to font substitution */
                text-align: center;
                width: 100%;
            }

             .outletcontainer .appContentOption .contentOption .panel-body .bodyContentItem .titleContentItem {
                font-family: Pauza-book;
                color: #313131;
                font-size: 25px;
                text-align: center;
                width: 100%;
                line-height: 20px;
            }

             .outletcontainer .appContentOption .contentOption .panel-body .bodyContentItem .imageContentItem.marginNoSubTitle {
                margin-bottom: 10px;
            }

             .outletcontainer .appContentOption .contentOption .panel-body .bodyContentItem {
                margin-top: 10px;
                margin-bottom: 10px;
            }

                 .outletcontainer .appContentOption .contentOption .panel-body .bodyContentItem.marginNoIcon {
                    margin-top: 25px;
                    height: 45px;
                }

             .outletcontainer .appContentOption .contentOption .panel-body .arrowLeftContent {
                float: left;
                border: 1px solid #7c7c7c;
                width: 14px;
                height: 28px;
                border-left: none;
                border-bottom-right-radius: 8px;
                border-top-right-radius: 8px;
                margin-right: 4px;
                padding-top: 4px;
                padding-right: 2px;
            }

             .outletcontainer .appContentOption .contentOption .panel-body .arrowRightContent {
                float: right;
                border: 1px solid #7c7c7c;
                width: 14px;
                height: 28px;
                border-right: none;
                border-bottom-left-radius: 8px;
                border-top-left-radius: 8px;
                margin-left: 4px;
                padding-top: 4px;
                padding-right: 2px;
            }

             .outletcontainer .appContentOption .contentOption .panel-body .arrowLeftContent .triangleArrowLeftContent {
                display: inline-block;
                height: 9px;
                width: 9px;
                -ms-transform: rotate(-45deg); /* IE 9 */
                -ms-transform-origin: center center; /* IE 9 */
                -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
                -webkit-transform-origin: center center; /* Chrome, Safari, Opera */
                transform: rotate(-45deg);
                transform-origin: center center;
                border-top: 2px solid #313131;
                border-left: 2px solid #313131;
            }

             .outletcontainer .appContentOption .contentOption .panel-body .arrowRightContent .triangleArrowRightContent {
                display: inline-block;
                height: 9px;
                width: 9px;
                -ms-transform: rotate(135deg); /* IE 9 */
                -ms-transform-origin: center center; /* IE 9 */
                -webkit-transform: rotate(135deg); /* Chrome, Safari, Opera */
                -webkit-transform-origin: center center; /* Chrome, Safari, Opera */
                transform: rotate(135deg);
                transform-origin: center center;
                border-top: 2px solid #313131;
                border-left: 2px solid #313131;
            }

         .outletcontainer .appContentOption .lineSeparation {
            background-color: #a1a1a1;
            width: 1px;
            height: 80px;
        }

         .outletcontainer .appContentOption .subTitleContent.active {
            border-radius: 8px;
            background-color: #c9257f;
            border: none;
            color: #ffffff;
        }

         .outletcontainer .appContentOption .subTitleContent {
            border-radius: 8px;
            border: 1px solid #7c7c7c;
            height: 30px;
            font-family: pauza-book;
            color: #313131;
            font-size: 1vw;
            font-weight: 300;
            line-height: 28px;
            text-align: center;
            width: 97%;
            margin-right: 1%;
            display: inline-block;
        }



         .outletcontainer .appContentOption .scrollSubTitleContent {
            /*width: 100%;
            display: block;
            white-space: nowrap;
            overflow: auto;*/
        }

        /* .outletcontainer .outletHulyo::-webkit-scrollbar,  .outletcontainer .body ::-webkit-scrollbar {
    overflow: hidden;
}*/


        /* .outletcontainer .appContentOption .scrollSubTitleContent:-moz-scrollbar {
                overflow:hidden;
            }

             .outletcontainer .appContentOption .scrollSubTitleContent::-moz-scrollbar {
                overflow:hidden;
            }
                
             .outletcontainer .appContentOption .scrollSubTitleContent:-ms-scrollbar {
                overflow:hidden;
            }*/


         .outletcontainer .appContentOption .subTitleContentItem {
            padding-right: 0;
            padding-left: 0;
            width: 33%;
            display: inline-block;
        }

             .outletcontainer .appContentOption .subTitleContentItem.justTwoItems {
                width: 49%;
                margin-right: 5px;
            }

@media (max-width: 991px) {

    [dir='rtl'] .slick-next:before {
        display: inline-block;
        height: 13px;
        width: 13px;
        -ms-transform: rotate(-45deg);
        -ms-transform-origin: center center;
        -webkit-transform: rotate(-45deg);
        -webkit-transform-origin: center center;
        transform: rotate(-45deg);
        transform-origin: center center;
        border-top: 4px solid #313131;
        border-left: 4px solid #313131;
        /* content: '<'; */
    }

    [dir='rtl'] .slick-prev:before {
        display: inline-block;
        height: 13px;
        width: 13px;
        -ms-transform: rotate(135deg);
        -ms-transform-origin: center center;
        -webkit-transform: rotate(135deg);
        -webkit-transform-origin: center center;
        transform: rotate(135deg);
        transform-origin: center center;
        border-top: 4px solid #313131;
        border-left: 4px solid #313131;
        /* content: '<'; */
    }

    .slick-next.slick-arrow, .slick-prev.slick-arrow {
        height: 66px;
        top: 20%;
    }
     .outletcontainer .outletHulyoLogo {
        margin-bottom: 40px;
        position: relative;
        margin-top: 40px;
    }

     .outletcontainer {
        background-color: #caf7ff;
        padding-top: 30px;
    }
     .outletcontainer .appContentOption .panel-heading {
        height: 102px;
        border-radius: 20px;
    }

    .outletcontainer .appContentOption .contentOption .panel-title {
        margin-top: 32px;
    }

    .outletcontainer .appContentOption .contentOption .panel-body {
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
    }
}

@media (min-width:451px) and (max-width: 767px) {
     .outletcontainer .appContentOption .contentOption .panel-body .bodyContentItem .titleContentItem {
        font-size: 4vw;
    }

     .outletcontainer .appContentOption .contentOption .imgPanelHeading {
        width: 16%;
        line-height: 85px;
        vertical-align: middle;
    }

         .outletcontainer .appContentOption .contentOption .imgPanelHeading img {
            width: 70%;
        }

     .outletcontainer .appContentOption .contentOption .panel-title {
        font-size: 8vw;
        line-height: 20px;
    }


     .outletcontainer .appContentOption .subTitleContent {
        height: 66px;
        line-height: 66px;
        font-size: 5vw;
    }
}

@media (min-width: 1200px) and (max-width: 1599px) {
     .outletcontainer .outletHulyoLogo {
        float: left;
        position: fixed;
        left: 406px;
        top: 120px;
        left: 19.5%;
    }

         .outletcontainer .outletHulyoLogo img {
            width: 69%;
        }

     .outletcontainer .flightsList .flightRow .flightDetails {
        padding-left: 20px !important;
    }

     .outletcontainer .appContentOption .contentOption .panel-body .bodyContentItem .titleContentItem {
        font-size: 1.2vw;
        line-height: 20px;
    }

     .outletcontainer .appContentOption .contentOption .panel-body .bodyContentItem .subTitleContentItem {
        font-size: 1vw;
    }

     .outletcontainer .appContentOption .subTitleContentItem.justTwoItems {
        margin-right: 3px;
    }

     .outletcontainer .appContentOption .contentOption .imgPanelHeading {
        line-height: 23px;
        vertical-align: middle;
        width: 16%;
    }

         .outletcontainer .appContentOption .contentOption .imgPanelHeading img {
            width: 90%;
        }

     .outletcontainer .appContentOption .contentOption .panel-title {
        font-size: 1.6vw;
        line-height: 25px;
    }


     .outletcontainer .appContentOption .subTitleContent {
        font-size: 1.2vw;
        line-height: 28px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {

     [dir='rtl'] .slick-prev {
        right: -15px;
        left: auto;
    }

    [dir='rtl'] .slick-next {
        right: auto;
        left: -15px;
    }

     .outletcontainer .desktop .outletHulyo.sticky {
        left: 8%;
        width: 28.7%;
    }

     .outletcontainer .outletHulyoLogo {
        float: left;
        position: fixed;
        left: 406px;
        top: 120px;
        left: 14.5%;
    }

         .outletcontainer .outletHulyoLogo img {
            width: 69%;
        }

         .outletcontainer .appContentOption .contentOption .imgPanelHeading {
        width: 20%;
    }

         .outletcontainer .appContentOption .contentOption .imgPanelHeading img {
            width: 80%;
        }

          .outletcontainer .appContentOption .contentOption .panel-title {
        font-size: 2.4vw;
        line-height: 24px;
    }


     .outletcontainer .appContentOption .subTitleContent {
        font-size: 1.2vw;
        line-height: 28px;
    }

     .outletcontainer .appContentOption .contentOption .panel-body .bodyContentItem .subTitleContentItem {
        font-size: 1.2vw;
    }

     .outletcontainer .appContentOption .contentOption .panel-body .bodyContentItem .titleContentItem {
        font-size: 1.5vw;
    }
}
@media (min-width: 1600px) {

     .outletcontainer .outletHulyoLogo {
        float: left;
        position: fixed;
        top: 120px;
        left: 21%;
    }

         .outletcontainer .outletHulyoLogo img {
            width: 69%;
        }
         .outletcontainer .appContentOption .contentOption .panel-title {
        font-size: 27px;
        line-height: 20px;
    }


     .outletcontainer .appContentOption .subTitleContent {
        font-size: 18px;
        line-height: 31px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

    .outletcontainer .appContentOption .contentOption .panel-body .bodyContentItem .imageContentItem img.bigImg {
        width: 70%;
    }

    .outletcontainer .appContentOption .contentOption .imgPanelHeading {
        width: 12%;
        line-height: 85px;
        vertical-align: middle;
    }

        .outletcontainer .appContentOption .contentOption .imgPanelHeading img {
            width: 75%;
        }

        .outletcontainer .appContentOption .contentOption .panel-title {
        font-size: 5vw;
        line-height: 20px;
    }

    .outletcontainer .appContentOption .subTitleContent {
        font-size: 5.1vw;
        line-height: 66px;
    }

    .outletcontainer .appContentOption .subTitleContent {
        height: 66px;
    }
}
@media (max-width: 450px) {
     .outletcontainer .outletHulyoLogo {
        margin-bottom: 20px;
        position: relative;
        margin-top: 10px;
    }
     [dir='rtl'] .slick-next:before, [dir='rtl'] .slick-prev:before {
        height: 10px;
        width: 10px;
    }

    .slick-next.slick-arrow, .slick-prev.slick-arrow {
        height: 30px;
        top: 44%;
    }
     .outletcontainer .outletHulyoLogo img {
        width: 30%;
    }

      .outletcontainer .appContentOption .contentOption .panel-body .bodyContentItem .subTitleContentItem {
        font-size: 4.2vw;
    }

     .outletcontainer .appContentOption .contentOption .panel-body .bodyContentItem .titleContentItem {
        font-size: 5vw;
    }
     .outletcontainer .appContentOption .contentOption .imgPanelHeading img {
        width: 60%;
    }

     .outletcontainer .appContentOption .contentOption .imgPanelHeading {
        width: 20%;
        padding: 10px 1px;
    }

     .outletcontainer .appContentOption .panel-heading {
        height: 50px;
        padding: 1px 15px;
        border-radius: 8px;
    }

     .outletcontainer .appContentOption .contentOption .panel-title {
        font-size: 7vw;
        line-height: 50px;
        margin-top: 0;
    }

     .outletcontainer .appContentOption .subTitleContent {
        height: 30px;
        line-height: 30px;
        font-size: 5vw;
    }

     .outletcontainer .appContentOption .contentOption .panel-body .bodyContentItem.marginNoIcon {
        height: 30px;
        margin-top: 20px;
    }

    
    }
}
